Perforce (VCS API) Plugin update for 2004.2

I have patched the Perforce plugin to work with the 2004.2 release of P4
if anyone wants it.

5 comments
Comment actions Permalink

I'd like to have it. It would be good to have it updated on the plugin site as well.

0
Comment actions Permalink

Kashif Noorani wrote:

I'd like to have it. It would be good to have it updated on the plugin site as well.

I don't want to publish it to the Plugin Manager because it's not
backwards compatible with the 2003 versions of P4. I could put it on the
wiki.

0
Comment actions Permalink

That would be great. Thanks Brad.

0
Comment actions Permalink

Kashif Noorani wrote:

That would be great. Thanks Brad.

Okay, available here
http://www.intellij.org/twiki/bin/view/Main/PerforcePlugin

0
Comment actions Permalink

thanks. No issues so far.

0

Please sign in to leave a comment.